Loupedeck CT 시스템 요구사항

일반 요구사항:

  • Windows 10 or higher
  • macOS 10.14 or higher
  • USB-C 연결(또는 USB C-A 어댑터를 사용하는 경우 USB-A)
  • Loupedeck 소프트웨어를 다운로드하기 위한 인터넷 연결